.window {
  width: 40%;
  margin: auto;
  background-color: #b30400;
  border-radius: 8px;
  &-header {
    border-radius: 8px;

    font-size: 22px;
    padding: 10px 15px;
    color: white;
    display: flex;
    justify-content: space-between;
    background-color: red;
  }
  &-body-text {
    text-align: center;
    color:white;
    padding: 30px;
  }
  &-btn-wrapper{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    margin:auto;
  }
}